pure-pwconvert(8)

NAME

pure-pwconvert - Generate a virtual users file from system accounts

SYNTAX

pure-pwconvert

DESCRIPTION

This program scans system accounts (/etc/passwd) and outputs a FTP virtual users list, suitable to the pure-pw command.

FILES

/etc/passwd
/etc/shadow
/etc/master.passwd

AUTHORS

Frank Denis <j at pureftpd dot org>

SEE ALSO
ftp(1), pure-ftpd(8) pure-ftpwho(8) pure-mrtginfo(8) pure-uploadscript(8) pure-statsdecode(8) pure-pw(8) pure-quotacheck(8) pure-authd(8) RFC 959, RFC 2228, RFC 2389 and RFC 2428.